@charset "UTF-8";
/*==================================================
メインビジュアル
======================================================*/
.main-visual {
  background: #f8f8f8;
  border-bottom-right-radius: 150px;
}
.main-visual__inner {
  width: 100%;
  max-width: 1248px;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 24px;
  padding-right: 24px;
  margin-left: auto;
  margin-right: auto;
  min-height: 300px;
  display: flex;
  justify-content: flex-start;
}
.main-visual__body {
  margin: auto 0;
}
.main-visulal__level2-txt {
  font-size: clamp(4.5rem, 3.752rem + 1.56vw, 5rem);
  line-height: 1.44;
  margin-top: -11px;
  margin-bottom: -11px;
  font-weight: 500;
}
.main-visulal__subcopy {
  font-size: 1.4rem;
  line-height: 1.714;
  margin-bottom: 12px;
  display: inline-block;
  font-weight: 500;
}
.main-visulal__subcopy--blue {
  color: #2b55a0;
}
/*==================================================
パンくずリスト
======================================================*/
.bread-crumbs {
  font-size: 1.2rem;
  width: 100%;
}
.bread-crumbs__inner {
  max-width: 1248px;
  padding-top: 11px;
  padding-bottom: 11px;
  padding-left: 24px;
  padding-right: 24px;
  margin: 0 auto;
}
.bread-crumbs__list {
  color: #000;
  display: flex;
  flex-wrap: wrap;
}
.bread-crumbs__list-item {
  display: flex;
  align-items: flex-start;
}
/* パンくずの最後の要素 */
.bread-crumbs__list-item:last-of-type {
  color: #6c6c6c;
}
/* パンくずの三角マーク */
.bread-crumbs__triangle:not(:first-of-type)::before {
  content: "";
  background: url(../img/under/icon_bread-crumbs-triangle.svg) no-repeat center center / contain;
  width: 8px;
  height: 10px;
  top: 4px;
  left: -16px;
  color: #000;
  padding: 0 14px;
  margin-top: 8px;
}
.bread-crumbs__link {
  line-height: 2.167;
  color: inherit;
  transition: color ease 0.4s;
}
.bread-crumbs__link:hover,
.bread-crumbs__link:focus {
  color: #2b55a0;
}

/* ページ上部リンク *******************/
.other-form-links {
  background: #f8f8f8;
}
.other-form-links__inner {
  max-width: 1248px;
  padding-top: 90px;
  padding-bottom: 93px;
  padding-left: 24px;
  padding-right: 24px;
  margin: 0 auto;
}
.other-form-links__level3-txt {
  font-size: 2.8rem;
  font-weight: 500;
  line-height: 1.464;
  padding: 0;
  margin-bottom: 0;
}
.other-form-links__level3-txt:before {
  display: none;
}
.other-form-links__list-wrapper {
  margin-top: 55px;
  max-width: 1248px;
  margin: auto;
  padding: 40px 24px;
}
.other-form-links__list {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 45px 3.75%;
}
.other-form-links__list-item {
  height: fit-content;
  width: 30.83333%;
}
.other-form-links__link {
  position: relative;
  font-size: 2rem;
  line-height: 1.45;
  font-weight: 500;
  padding: 32px 0 22px 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.other-form-links__link::before,
.other-form-links__link::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
}
/* リンク下部の線(ホバー前) */
.other-form-links__link::before {
  height: 1px;
  width: 100%;
  background: #b2b2b2;
  transform: translate3d(0, 0, 0);
}
/* リンク下部の線(ホバー後) */
.other-form-links__link::after {
  height: 2px;
  width: 0;
  background: #2b55a0;
  transition: width ease 0.4s;
}
/* 矢印 */
.other-form-links__link-arrow {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 2rem;
  margin-left: 10px;
  margin-top: 6px;
}
.other-form-links__link-arrow::before,
.other-form-links__link-arrow::after {
  position: absolute;
  content: "";
  transform: translateX(-50%);
}
/* 矢印周りの〇 */
.other-form-links__link-arrow::before {
  background-color: #000;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  left: 41%;
  top: -12px;
  transition: background-color ease 0.4s;
}
/* 矢印*/
.other-form-links__link-arrow::after {
  background: url(../img/under/icon_arrow_right_gray.svg) no-repeat center center / contain;
  width: 20px;
  height: 20px;
  left: 41%;
  top: -2px;
}
.other-form-links__link:hover::after,
.other-form-links__link:focus::after {
  width: 100%;
}
.other-form-links__link:hover .other-form-links__link-arrow::before,
.other-form-links__link:focus .other-form-links__link-arrow::before {
  background-color: #2b55a0;
}

/* その他のお問い合わせ *******************/
.other-contact {
  max-width: 1248px;
  padding-top: 49px;
  padding-bottom: 49px;
  padding-left: 24px;
  padding-right: 24px;
  margin: 0 auto;
}
.other-contact-title {
  font-size: 3.2rem;
  display: flex;
  align-items: center;
  position: relative;
  padding: 0 0 0 15px;
}
.other-contact-title::before {
  position: absolute;
  top: 7px;
  left: 0;
  content: "";
  width: 5px;
  height: 40px;
  background-color: #2b55a0;
  font-size: 3.2rem;
}
.other-contact__inner {
  background-color: #f8f8f8;
  padding: 20px 10px 20px 20px;
  margin-top: 19px;
  border-radius: 8px;
}
.other-contact__text {
  font-size: 2.2rem;
  color: #2b55a0;
  font-weight: 500;
}
.other-contact__address-wrapper {
  display: flex;
  justify-content: flex-start;
  gap: 20px;
  align-items: baseline;
  margin-top: 9px;
}
.other-contact__tel-wrapper {
  font-size: 1.6rem;
}
.other-contact__tel {
  font-size: 2.2rem;
  font-weight: 500;
  padding: 0 15px 0 6px;
}

/*==================================================
フォームの全スタイル(cf7含む)
======================================================*/
/* reset */
select,
input[type="reset"] {
  background-color: transparent;
  border: none;
  cursor: pointer;
  padding: 0;
  appearance: none;
  color: #000;
}
select {
  padding: 2px 4px;
}

select,
textarea,
input {
  border: 1px solid #333;
  border-radius: 4px;
}

/* cf7のトップレベルの要素 */
/* .wpcf7 {} */

/* form */
form {
  max-width: 1248px;
  margin: auto;
  padding: 17px 24px 125px;
}
form > div {
  width: 100%;
}
form > div:not(:last-child) {
  margin: 0 0 32px 0;
}
form input,
form textarea {
  width: 100%;
  padding: 5px 8px;
  background: #f8f8f8;
  border: 1px solid #b2b2b3;
}
form textarea {
  height: 140px;
}
form ::placeholder {
  font-size: 14px;
  color: #b2b2b2;
}
/* フォームページ上部のテキスト */
.form-content-top {
  padding: 21px 0 0;
}
.form-content__inner {
  max-width: 1248px;
  padding-top: 50px;
  padding-bottom: 10px;
  padding-left: 24px;
  padding-right: 24px;
  margin: 0 auto;
}
.form-title {
  font-size: 3.2rem;
  display: flex;
  align-items: center;
  position: relative;
  padding: 0 0 0 15px;
  margin: 40px 0 0 0;
}
.form-title::before {
  position: absolute;
  top: 7px;
  left: 0;
  content: "";
  width: 5px;
  height: 40px;
  background-color: #2b55a0;
  font-size: 3.2rem;
}

.cf7-form-row {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 13.9%;
}
/* 各入力欄の横幅 */
/*
御社名
お名前・ご担当者名
市町村以下
E-mail
 */
.cf7-form-row:nth-of-type(2) .cf7-form-input-wrapper{
  max-width: unset;
}
.cf7-form-row:nth-of-type(3) .cf7-form-input-wrapper,
.cf7-form-row:nth-of-type(4) .cf7-form-input-wrapper,
.cf7-form-row:nth-of-type(8) .cf7-form-input-wrapper,
.cf7-form-row:nth-of-type(9) .cf7-form-input-wrapper,
.cf7-form-row:nth-of-type(11) .cf7-form-input-wrapper,
.cf7-form-row:nth-of-type(12) .cf7-form-input-wrapper,
.cf7-form-row:nth-of-type(13) .cf7-form-input-wrapper {
  max-width: 540px;

}
/*
郵便番号
都道府県
電話番号
 */
.cf7-form-row:nth-of-type(5) .cf7-form-input-wrapper,
.cf7-form-row:nth-of-type(6) .cf7-form-input-wrapper,
.cf7-form-row:nth-of-type(7) .cf7-form-input-wrapper,
.cf7-form-row:nth-of-type(8) .cf7-form-input-wrapper,
.cf7-form-row:nth-of-type(10) .cf7-form-input-wrapper {
  max-width: 260px;
}
.cf7-form-row > label,
.cf7-form-row > div {
  width: 100%;
}
.cf7-form-row > label {
  display: flex;
  cursor: pointer;
  padding: 0;
  width: 134px;
  justify-content: space-between;
  font-size: 1.6rem;
  font-weight: 500;
  min-width: 134px;
  align-items: center;
}
/* textareaのラベルを除き、inputの縦幅に対して中央位置に揃える */
/* .cf7-form-row > label {
} */
/* 必須マーク */
.cf7-form-row > label > span {
  display: grid;
  place-content: center;
  background: #d71418;
  border: 1px solid #cc0000;
  border-radius: 4px;
  color: #fff;
  margin: 0;
  font-size: 1.2rem;
  width: 40px;
  height: 20px;
}
.cf7-form-row.responce {
  margin: 15px auto;
}
.cf7-form-row.submit {
  flex-direction: column;
  padding: 18px 0 0 0;
  margin: 0;
}
/* 送信するボタン */
/* appleデバイス用リセット */
input[type="submit"],
input[type="button"] {
  appearance: none;
  border-radius: 0;
}
input[type="submit"],
input[type="button"] {
  display: block;
  width: 100%;
  max-width: 400px;
  margin: auto;
  font-weight: 700;
  border-radius: 50px;
  transition: all 0.4s;
  padding: 20px 14px;
  font-size: 1.6rem;
  cursor: pointer;
}
input[type="submit"]{
  background: #2b55a0;
  color: #fff;
}
input[type="button"] {
  background: #fff;
  color: #000;
}
.wpcf7 .wpcf7-submit:disabled {
  border: #a3a3a3 2px solid;
  background: #a3a3a3;
  transition: unset;
  color: #fff;
}
.wpcf7 .wpcf7-submit:disabled:hover,
.wpcf7 .wpcf7-submit:disabled:focus {
  border: #a3a3a3 2px solid;
  background: #a3a3a3;
  color: #fff;
}
input[type="submit"]:hover,
input[type="submit"]:focus{
  background: #fff;
  color: #2b55a0;
  border: 1px solid currentColor;
}
input[type="button"]:hover,
input[type="button"]:focus {
  opacity: .6;
}
/* スピナー */
.wpcf7-spinner {
  display: block;
  margin: auto;
  width: 20px;
  height: 20px;
}
/* 承認同意チェック */
.cf7-form-row.acceptance {
  width: 100%;
  padding: 30px 30px 0;
  margin: 0;
}
.cf7-form-row.acceptance > div {
  width: 100%;
  text-align: center;
  margin: 0;
}
.cf7-form-row.acceptance .wpcf7-list-item {
  margin: 0;
}
.cf7-form-row.acceptance .wpcf7-list-item label {
  margin: 0;
  cursor: pointer;
  display: flex;
  align-items: flex-start;
}
.cf7-form-row.acceptance .wpcf7-list-item label input {
  cursor: pointer;
}
.cf7-form-row.acceptance .wpcf7-list-item label input,
.cf7-form-row.acceptance .wpcf7-list-item label span {
  display: inline-block;
  width: auto;
}
.cf7-form-row.acceptance .wpcf7-list-item label span {
  margin: 0 0 0px 5px;
  font-size: 1.4rem;
  text-align: left;
}
.cf7-form-row.acceptance .wpcf7-list-item label span a {
  color: #2b55a0;
  font-weight: 600;
  text-decoration: underline;
}
.cf7-form-row.acceptance .wpcf7-list-item label span a:hover {
  opacity: 0.8;
}
.wpcf7-list-item-label::before,
.wpcf7-list-item-label::after {
  display: none;
}
/* 承認のチェックボックスをカスタマイズ */
.cf7-form-row.acceptance input[type="checkbox"] {
  position: relative;
  margin: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* 隣接するテキストのfont-sizeとあわせる */
  height: 16px;
  padding: 0 0 0 18px;
}
.cf7-form-row.acceptance input[type="checkbox"]::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 20px;
  height: 20px;
  border: 1px solid #b2b2b2;
  border-radius: 4px;
  background: #fff;
}
.cf7-form-row.acceptance input[type="checkbox"]::after {
  position: absolute;
  top: 3px;
  left: 6px;
  content: "";
  width: 7px;
  height: 11px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(45deg);
  opacity: 0;
}
.cf7-form-row.acceptance input[type="checkbox"]:hover:before,
.cf7-form-row.acceptance input[type="checkbox"]:focus:before {
  border: 1px solid #b2b2b2;
}
.cf7-form-row.acceptance input[type="checkbox"]:checked::before {
  background: #2b55a0;
}
.cf7-form-row.acceptance input[type="checkbox"]:checked::after {
  opacity: 1;
}
/* 送信ボタン押下後の各種メッセージ */
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
  width: 100%;
  text-align: center;
  margin: 10px 0;
  padding: 4px 8px;
}
/* 各入力欄毎に表示されるエラーメッセージ */
.wpcf7-not-valid-tip {
  /* 必要に応じてスタイリングする */
  font-weight: 700;
  font-size: 14px;
}
/* ラジオボタン生成時のクラスに向けてのスタイル */
/* .wpcf7-radio{
} */
/* ラジオボタンをカスタマイズ */
.wpcf7-radio label {
  cursor: pointer;
}
.wpcf7-radio input[type="radio"] {
  position: relative;
  margin: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* 隣接するテキストのfont-sizeとあわせる */
  height: 16px;
  padding: 0 0 0 18px;
}
.wpcf7-radio input[type="radio"]::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 20px;
  height: 20px;
  border: 1px solid #b2b2b2;
  border-radius: 50%;
  background: #fff;
}
.wpcf7-radio input[type="radio"]::after {
  position: absolute;
  top: 5px;
  left: 5px;
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  opacity: 0;
}
.wpcf7-radio input[type="radio"]:hover:before,
.wpcf7-radio input[type="radio"]:focus:before {
  border: 1px solid #b2b2b2;
}
.wpcf7-radio input[type="radio"]:checked::after {
  background: #2b55a0;
}
.wpcf7-radio input[type="radio"]:checked::after {
  opacity: 1;
}
.wpcf7-list-item {
  display: inline-block;
  margin: 0;
}
.wpcf7-list-item.first{
  padding-right:24px;
}
.wpcf7-radio label {
  display: flex;
  align-items: center;
  padding: 4px 8px 4px 0px;
}
/* ラジオボタンの項目名 */
.wpcf7-radio label span {
  width: fit-content;
  margin-left: 8px;
}
/* ラジオボタンのチェック部分 */
.wpcf7-radio label input {
  width: fit-content;
}
[data-name="your-selected-radio-check01"] {
  display: inline-block;
}
input[type="reset"] {
  text-decoration: underline;
  transition: 0.4s;
  font-size: 1.4rem;
  width: fit-content;
  display: block;
  margin: auto;
}
input[type="reset"]:hover,
input[type="reset"]:focus {
  color: #2b55a0;
}
/* 個人情報同意文 */
.cf7-form-row.privacy-policy {
  width: 100%;
  padding: 4px 0 0 0;
  margin: 0;
}
.privacy-policy__title {
  padding: 20px 0 16px 0;
  text-align: left;
  font-size: 1.6rem;
}
/*詳細度の関係で下記はdiv.privacy-policy__innerと指定します */
.cf7-form-row .privacy-policy__inner {
  width: 100%;
}
.privacy-policy__text-box {
  padding: 16px 20px 20px 20px;
  width: 100%;
  height: 260px;
  overflow-y: auto;
  background: #fff;
  border: 1px solid #b2b2b2;
  border-radius: 4px;
}
.privacy-policy__inner-title {
  font-size: 1.6rem;
  line-height: 1.75;
}
.privacy-policy__item {
  text-indent: -1.1em;
  padding-left: 1.3em;
  margin-top: 29px;
  line-height: 1.75;
}

  /* 確認画面用スタイル *******************/
.form-content__text{
  margin:16px 0 0 0;
}
.cf7-form-confirm-wrapper{
  width: 100%;
}
.cf7-form-confirm-buttons{
  display: flex;
  justify-content: space-between;
  gap: 10px 0;
  max-width: 980px;
  flex-wrap: wrap;
}

/* 戻るボタン */
/* 送信ボタン */
/* スピナーを下側に移動させるため、左右ボタンの表示領域を狭めた上で、各ボタンの幅をいっぱいに保つ */
.cf7-form-confirm-buttons .wpcf7-previous,
.cf7-form-confirm-buttons .wpcf7-submit{
  max-width: unset;
  width: 40.9%;
  margin: 0 4.5%;
}

/* サンクス画面用スタイル *******************/
.form-thanks{
  padding: 60px 0 120px;
}
.form-thanks__inner{
  max-width: 1248px;
  padding: 20px 24px;
  margin: auto;
}
.form-thanks__text01{
  font-size: 2.4rem;
  font-weight: 500;
  color: #2b55a0;
}
.form-thanks__text02{
  font-size: 1.6rem;
  margin: 24px 0 0 0;
}
.top-link-wrapper{
  margin:48px auto 0;
  max-width: 400px;
}
.top-link{
  border-radius: 50px;
  padding: 20px;
  background: #fff;
  border: 1px solid #b2b2b3;
  color: #000;
  transition: opacity ease .4s;
  width: 100%;
  display: block;
  text-align: center;
}
.top-link:focus,
.top-link:hover {
  opacity: .6;
}
@media screen and (max-width: 767px) {
  /* メインビジュアル *******************/
  .main-visual__inner {
    padding-left: 6.4%;
    padding-right: 6.4%;
    padding-top: 33px;
    padding-bottom: 60px;
  }
  .main-visulal__subcopy {
    margin-bottom: 5px;
  }
  /* パンくずリスト *******************/
  .bread-crumbs__inner {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 6.4%;
    padding-right: 6.4%;
  }
  /* 他フォームリンクセクション *******************/
  .other-form-links__inner {
    padding-top: 60px;
    padding-bottom: 75px;
    padding-left: 6.4%;
    padding-right: 6.4%;
  }
  .other-form-links__list {
    justify-content: space-between;
    flex-direction: column;
    gap: 6px 0;
  }
  .other-form-links__list-item {
    width: 100%;
  }
  /* その他のお問い合わせ *******************/
  .other-contact__address-wrapper {
    flex-direction: column;
    margin-top: 10px;
    gap: 11px;
  }
  /* フォーム(cf7含む) *******************/
  .cf7-form-row {
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
  }
  /* 各入力欄の横幅 */
  /*
  御社名
  お名前・ご担当者名
  市町村以下
  E-mail
  */
  .cf7-form-row:nth-of-type(2) .cf7-form-input-wrapper,
  .cf7-form-row:nth-of-type(3) .cf7-form-input-wrapper,
  .cf7-form-row:nth-of-type(6) .cf7-form-input-wrapper,
  .cf7-form-row:nth-of-type(8) .cf7-form-input-wrapper {
    max-width: unset;
  }
  /*
  郵便番号
  都道府県
  電話番号
    */
  .cf7-form-row:nth-of-type(4) .cf7-form-input-wrapper,
  .cf7-form-row:nth-of-type(5) .cf7-form-input-wrapper,
  .cf7-form-row:nth-of-type(7) .cf7-form-input-wrapper {
    max-width: 79.5107%;
  }
  .cf7-form-row > label {
    justify-content: flex-start;
    gap: 10px;
  }
  /* 確認画面用スタイル *******************/
  .form-content__text{
    margin:16px 0 0 0;
  }
  .cf7-form-confirm-wrapper{
    width: 100%;
  }
  .cf7-form-confirm-buttons{
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: 20px;
    margin: 0 auto;
    width: 100%;
    max-width: 400px;
  }
  .cf7-form-confirm-buttons .wpcf7-previous,
  .cf7-form-confirm-buttons .wpcf7-submit{
    width: 100%;
    margin: 0;
  }
} /* max-width: 767px */
@media screen and (max-width: 375px) {

  .form-content__inner{
    padding-top: 30px;
    padding-bottom: 20px;
  }
  .form-title{
    font-size: 2.4rem;
  }
  .form-title::before {
    top: 4px;
    height: 30px;
  }
  /* フォーム(cf7含む) *******************/
  .form-content-top {
    padding: 16px 0 0 0;
  }
  .cf7-form-row {
    gap: 5px;
  }
  form ::placeholder {
    font-size: 1.2rem;
  }
  .wpcf7-radio label span {
    font-size: 1.4rem;
  }
  .wpcf7-list-item.first {
    padding-right: 4px;
  }
  .cf7-form-row > label {
    font-size: 1.4rem;
  }
  form {
    padding: 12px 24px 114px;
  }
  form > div:not(:last-child) {
    margin: 0px 0 24px 0;
  }
  form input,
  form textarea {
    padding: 3px 8px 7px;
    display: flex;
  }
  .wpcf7-radio span:nth-of-type(2) {
    margin-left: 12px;
  }
  form textarea {
    height: 120px;
  }
  .cf7-form-row.privacy-policy {
    padding: 29px 0 0 0;
  }
  .privacy-policy__title {
    font-size: 1.4rem;
    padding: 20px 0 11px 0;
    line-height: 1.571;
  }
  .privacy-policy__text-box {
    padding: 16px 36px 20px 20px;
    height: 220px;
  }
  .privacy-policy__inner-title {
    font-size: 1.4rem;
  }
  .privacy-policy__item {
    margin-top: 22px;
    line-height: 1.571;
    font-size: 1.4rem;
  }
  .cf7-form-row.acceptance {
    padding: 0;
    margin: 37px 0 0 0;
  }
  .cf7-form-row.acceptance .wpcf7-list-item label span {
    margin: 0 0 0px 17px;
    line-height: 1.429;
  }
  .cf7-form-row.acceptance input[type="checkbox"] {
    position: relative;
    height: 16px;
    padding: 0 0 0 18px;
  }
  .cf7-form-row.acceptance input[type="checkbox"]::before {
    top: 0;
    left: 0;
    width: 25px;
    height: 25px;
  }
  .cf7-form-row.acceptance input[type="checkbox"]::after {
    top: 3px;
    left: 8px;
    width: 8px;
    height: 14px;
  }
  .cf7-form-row.submit {
    padding: 11px 0 0 0;
  }
  input[type="submit"],
  input[type="button"]{
    font-size: 1.3rem;
  }
  /* サンクス画面用スタイル *******************/
  .form-thanks{
    padding: 20px 0 80px;
  }
  .form-thanks__text01{
    font-size: 1.8rem;
  }
  .form-thanks__text02{
    font-size: 1.4rem;
  }
  .top-link{
    font-size: 1.3rem;
  }
}
